.tbltopleft {
 background-image: url(../imgs/imgs01/topleft.png);
}
.tbltopmid { 
 background-image: url(../imgs/imgs01/topmid.png);
}
.tbltopright {
 background-image: url(../imgs/imgs01/topright.png);
}
.tblmidleft {
 background-image: url(../imgs/imgs01/midleft.png);
}
.tblmidmid {
 background-color: #FAFAFA;
 font:normal 12px Arial;
}
.tblmidright {
 background-image: url(../imgs/imgs01/midright.png);
}
.tblbtmleft {
 background-image: url(../imgs/imgs01/btmleft.png);
}
.tblbtmmid {
 background-image: url(../imgs/imgs01/btmmid.png);
}
.tblbtmright {
 background-image: url(../imgs/imgs01/btmright.png);
}


.titletext {
 font-family: Arial;
 font-size: 13px;
 color: #6F6F6F;
 line-height: 18px;
}

.contenttext {
 font-family: Arial;
 font-size: 10px;
 color: #6F6F6F;
}
.SudokuTimeBox {text-align:center;width:75px;border-style:solid;border-width:1px;border-color:#404040;background:#C0C0C0}